Subject: Ticket Assigned - RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled anil                    Bot:  Hi again! Bot:  Please enter your name Customer:  anil Bot:  Hi Anil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:14 PM, 08th Jan                   Mohad                   Hi Anil, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:15 PM, 08th Jan                     anil                    Hello           08:15 PM, 08th Jan                     anil                    1001902353 for order 9521402557 return 1001902327 for order 9521269502 return 1001902297 for order 9521217458 All 3 returned and handover to pick up guy           08:15 PM, 08th Jan                     ani
 l                    Same problem it was picked up on 31 dec           08:15 PM, 08th Jan                     anil                    There was few other return request which showed and asked him cancelled those request           08:15 PM, 08th Jan                     anil                    I think he cancelled wrong return request           08:16 PM, 08th Jan                     anil                    I want my refund           08:17 PM, 08th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:17 PM, 08th Jan                     anil                    Okay           08:17 PM, 08th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:18 PM, 08th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.        
    08:18 PM, 08th Jan                   Mohad                   We will make sure to refund the amount within 2-3 working days           08:19 PM, 08th Jan                     anil                    Okay thanks any reference no           08:19 PM, 08th Jan                     anil                    For complain           08:19 PM, 08th Jan                   Mohad                   You will receive it once this window is closed foo           08:19 PM, 08th Jan                     anil                    Okay           08:20 PM, 08th Jan                   Mohad                   Is there anything else I can help you with today?           08:20 PM, 08th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:22 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3737573